#pragma once

#include "CoreMinimal.h"
#include "WwiseExternalSourceCookedData.generated.h"

USTRUCT(BlueprintType)
struct FWwiseExternalSourceCookedData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	int32 Cookie;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FName DebugName;

public:
	WWISEFILEHANDLER_API FWwiseExternalSourceCookedData();
};

FORCEINLINE uint32 GetTypeHash(const FWwiseExternalSourceCookedData) { return 0; }
